<?xml version="1.0" encoding="utf-8"?>
<TimeSegments>
    <Version>3</Version>
    <TimeSegment TimeSegmentID="1">
        <!--start time in minutes-->
        <StartTime>4.50006666666667</StartTime>
        <!--end time in minutes-->
        <EndTime>8.2200001</EndTime>
        <NumOfScans>1204</NumOfScans>
        <!--0=no, 1=yes-->
        <FixedCycleLength>0</FixedCycleLength>
    </TimeSegment>
    <TimeSegment TimeSegmentID="2">
        <StartTime>8.2231</StartTime>
        <EndTime>11.7175167666667</EndTime>
        <NumOfScans>900</NumOfScans>
        <FixedCycleLength>0</FixedCycleLength>
    </TimeSegment>
    <TimeSegment TimeSegmentID="3">
        <StartTime>11.7214</StartTime>
        <EndTime>13.9181001</EndTime>
        <NumOfScans>631</NumOfScans>
        <FixedCycleLength>0</FixedCycleLength>
    </TimeSegment>
    <TimeSegment TimeSegmentID="4">
        <StartTime>13.9215833333333</StartTime>
        <EndTime>16.3993834333333</EndTime>
        <NumOfScans>712</NumOfScans>
        <FixedCycleLength>0</FixedCycleLength>
    </TimeSegment>
    <TimeSegment TimeSegmentID="5">
        <StartTime>16.4028666666667</StartTime>
        <EndTime>18.0972001</EndTime>
        <NumOfScans>487</NumOfScans>
        <FixedCycleLength>0</FixedCycleLength>
    </TimeSegment>
    <TimeSegment TimeSegmentID="6">
        <StartTime>18.1006833333333</StartTime>
        <EndTime>19.0986001</EndTime>
        <NumOfScans>319</NumOfScans>
        <FixedCycleLength>0</FixedCycleLength>
    </TimeSegment>
    <TimeSegment TimeSegmentID="7">
        <StartTime>19.10175</StartTime>
        <EndTime>24.2355334333333</EndTime>
        <NumOfScans>1988</NumOfScans>
        <FixedCycleLength>0</FixedCycleLength>
    </TimeSegment>
    <IRMStatus>0</IRMStatus>
</TimeSegments>